### Method

# GtkSource Region add_subregion

#### Declaration [src]

    void
    gtk_source_region_add_subregion (
      GtkSourceRegion* region,
      const GtkTextIter* _start,
      const GtkTextIter* _end
    )

#### Description [src]

Adds the subregion delimited by `_start` and `_end` to `region`.

#### Parameters

`_start`

  Type: `GtkTextIter`

  The start of the subregion.

  The data is owned by the caller of the method.

`_end`

  Type: `GtkTextIter`

  The end of the subregion.

  The data is owned by the caller of the method.